qtdeclarative-opensource-src (5.2.1-3ubuntu15.1) trusty; urgency=medium

  * debian/patches/QQuickItemView-QQuickPathView-Fix-creation-of-delega.patch:
    - Fix "Carousel doesn't re-render properly after scrolling"
      (LP: #1307578)
  * debian/patches/Implement-proper-support-for-layoutChange-in-QQmlDel.patch:
    - Fix a performance hit when editing sorted lists (LP: #1303746)
  * Update libqt5qml5.symbols (two symbols from the latter patch)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 02 May 2014 07:31:28 +0300

qtdeclarative-opensource-src (5.2.1-3ubuntu15) trusty; urgency=medium

  * Fix_QSmoothedAnimation_sometimes_getting_stuck.patch
    - Fix SmoothedAnimation getting stuck (LP: #1305015) (LP: #1300326)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 10 Apr 2014 09:00:28 +0300

qtdeclarative-opensource-src (5.2.1-3ubuntu14) trusty; urgency=medium

  * libqt5quick5.symbols, libqt5quicktest5.symbols: adding dep alternatives
    for the version compatible with OpenGLES (provided by another src pkg)
  * debian/control: changing qtdeclarative5-dev deps so it can also be used
    together with the ones built with the OpenGLES backend by default

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 10 Apr 2014 00:33:21 -0300

qtdeclarative-opensource-src (5.2.1-3ubuntu13) trusty; urgency=medium

  * debian/patches/Support-RFC2822Date-date-format-similar-to-V8.patch
    - Support RFC 2822 format (LP: #1298978)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 03 Apr 2014 05:55:24 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu12) trusty; urgency=medium

  * 0001-Call-tzset-from-getLocalTZA-so-we-learn-about-tz-cha.patch: Call
    tzset() from getLocalTZA() so we learn about tz changes. Cherry-pick from
    upstream stable branch (LP: #1295550)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 31 Mar 2014 12:05:28 +0100

qtdeclarative-opensource-src (5.2.1-3ubuntu11) trusty; urgency=medium

  * debian/patches/Don-t-crash-on-Runtime-getQmlImportedScripts.patch
    - Backport from upstream code submittal (LP: #1294181)
  * debian/patches/Fix-global-object-handling-in-worker-script-JS-files.patch
    - Backport a fix from upstream (LP: #1294019)
  * debian/patches/V4-JIT-save-restore-ebx-GOT-ptr-on-linux-x86.patch
    debian/patches/V4-fix-range-sorting.patch
    debian/patches/V4-regalloc-fix-interval-splitting-when-register-pre.patch
    - Replace Don-t-use-ebx-in-the-x86-register-allocator.patch with a newer 
      set of fixes from upstream (LP: #1271033)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 24 Mar 2014 06:27:18 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu10) trusty; urgency=medium

  * debian/patches/Fix-crash-when-appending-arrays-to-sub-models-in-lis.patch
    - Backport from upstream https://codereview.qt-project.org/#change,80934
      (LP: #1291602)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 14 Mar 2014 09:37:56 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu9) trusty; urgency=medium

  * debian/patches/clean_chain_of_incubated_objects.patch:
    - Backport from upstream https://codereview.qt-project.org/#change,80893

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 14 Mar 2014 07:56:15 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu8) trusty; urgency=medium

  * debian/libqt5qml5.symbols:
    - Update arm64 symbols from build logs

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 10 Mar 2014 16:35:51 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu7) trusty; urgency=medium

  [ Colin Watson ]
  * debian/patches/aarch64.patch:
    - Update to fix FTBFS

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 10 Mar 2014 15:39:52 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu6) trusty; urgency=medium

  * debian/libqt5qml5.symbols:
    - Update another symbol from build logs

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Sat, 08 Mar 2014 15:13:51 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu5) trusty; urgency=medium

  [ Colin Watson ]
  * debian/patches/aarch64.patch:
    - Add support for arm64.  (Ported from webkitgtk.)
  * debian/patches/ppc64el.patch:
    - Handle little-endian mode for PowerPC.
  * debian/libqtqml5.symbols:
    - Mark MASM symbols as "amd64 armel armhf i386 mips mipsel" rather than
      "!powerpc", corresponding to architectures where the assembler is
      enabled.
    - Apply some other miscellaneous symbols adjustments for ppc64el.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Sat, 08 Mar 2014 10:04:10 +0200

qtdeclarative-opensource-src (5.2.1-3ubuntu4) trusty; urgency=medium

  * debian/patches/Fix-crash-when-accessing-var-properties-in-objects-w.patch:
    - Cherry-pick from upstream https://codereview.qt-project.org/#change,79857
      (LP: #1277206)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 04 Mar 2014 17:08:07 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu3) trusty; urgency=medium

  * Update powerpc symbols from build logs and Debian

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 28 Feb 2014 05:43:37 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu2) trusty; urgency=medium

  * Update symbols from build logs

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 27 Feb 2014 16:30:51 +0000

qtdeclarative-opensource-src (5.2.1-3ubuntu1) trusty; urgency=low

  [ Timo Jyrinki ]
  * New upstream release. (LP: #1253603) (LP: #1242629)
  * Bump build deps to 5.2.1
  * Drop a patch that upstream has fixed in another way:
    - rendering_performance_fix_lp1092358.patch
  * Drop patches submitted and merged upstream:
    - 0001-Fallback-to-QMetaObject-for-properties-not-in-QQmlPr.patch
    - 8a3d48915c29484c9ffb2fb8f0e3b569a9fe9b44_backport.patch
    - 03_51665a9ecaebaef2382c1e76ebedfeffacb4b3de_backport.patch
    - 04_9d6cd72353e4862592c016951810abf9a7ab8079_backport.patch
    - fix_1236765.patch
    - qml_type_loading.patch
  * Drop other backported patches:
    - 0b190b7114c816689eeb8478ea5151732bc7a5de_backport.patch
    - 81a9dd71b9ce60ab4cae629b67d6f26ebdeb19db_backport.patch
    - 01_8563adb737cec5d440197ddbd514fe201c5f18ff_backport.patch
    - 02_53e317468626284fe26877659dff551ce3bc0e55_backport.patch
  * Update *.install
  * Add new packages qtdeclarative5-dialogs-plugin, 
    qtdeclarative5-models-plugin and qtdeclarative5-privatewidgets-plugin
  * Add debian/patches/correct_geometry_for_2x_pixmaps.patch
    (LP: #1214374)
  * Update symbols
  * 0001-Reset-on-model-layout-changed.patch was merged upstream (LP: #1242629)
  * Add qtdeclarative5-settings-plugin package
  * Add new binaries like v4, qml, and update otherwise .install files
  * Temporarily compile with CONFIG+=debug
  * Resync with Debian 5.2.1-3
  * Update to a new stable branch release (LP: #1259145) (LP: #1257322) 
    (LP: #1258057)
  * Temporarily lower pkg-kde-tools dependency until it's synced
  * Add debian/patches/Do-not-crash-if-proc-is-not-mounted.patch
    - Cherry-pick a patch from upstream (LP: #1268507)
  * Add debian/patches/Make-sure-the-test-window-has-focus.patch
    - Cherry-pick a patch, should help with xvfb test runs
  * Add Don-t-use-ebx-in-the-x86-register-allocator.patch
    - Cherry-pick a patch (LP: #1271033)
  * Add V4-Array.push-on-QStringList-should-invoke-putIndexe.patch
    - Cherry-pick a patch (LP: #1273684)

  [ Daniel d'Andrada ]
  * Add debian/patches/fix_qtbug_32004.patch (LP: #1252709)

  [ Michał Sawicz ]
  * Final 5.2 release.
  * Refresh debian/patches/fix_qtbug_32004.patch

  [ Dmitry Shachnev ]
  * Merge with Debian up to 5.2.0-5:
    - Now qtdeclarative5-examples depends on all needed plugins
      (LP: #1260457).

  [ Omer Akram ]
  * Run unittests during build (LP: #1193370)

  [ Arthur Mello ]
  * Add Guarantee-event-s-default-state-as-not-accepted.patch
    - Cherry-pick a patch from upstream

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 27 Feb 2014 14:29:04 +0000

qtdeclarative-opensource-src (5.2.1-3) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Stop building qtdeclarative5-doc from this source, it will be
    built from qttools-opensource-src instead. This allows us to drop
    qttools5-dev-tools build-dependency and get rid of dependency loop.
  * Update debian/libqt5qml5.symbols from buildds’ logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 11 Feb 2014 13:30:50 -0300

qtdeclarative-opensource-src (5.2.1-2) experimental; urgency=medium

  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Feb 2014 13:23:01 -0300

qtdeclarative-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols files with:
    - buildd's logs.
    - Current build. There are private simbols missing: bump qtdeclarative-abi
      to 5-2-1.
    - Mark private symbols as such.
  * Adjust qtdeclarative5-private-dev: new file present.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Feb 2014 12:35:35 -0300

qtdeclarative-opensource-src (5.2.0-8) unstable; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 03 Feb 2014 14:28:28 -0300

qtdeclarative-opensource-src (5.2.0-7) unstable; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 02 Feb 2014 16:37:45 -0300

qtdeclarative-opensource-src (5.2.0-6) unstable; urgency=medium

  [ Philip Muškovac ]
  * Make qtdeclarative5-dialogs-plugin depend on
    qtdeclarative5-privatewidgets-plugin, as it uses modules from that.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.
  * Update symbols files with buildd's logs.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 15:13:12 -0300

qtdeclarative-opensource-src (5.2.0-5) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Do not hardcode the version number in qtdeclarative5-private-dev.install.

  [ Timo Jyrinki ]
  * Separate the qml binary into its own package, likely to be used alone.

  [ Pino Toscano ]
  * Add proper breaks/replaces for qml move.
  * Install the private qmake stuff in qtdeclarative5-private-dev and not
    in qtdeclarative5-dev.
  * Simplify qtdeclarative5-examples.install.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 21 Dec 2013 21:43:39 -0300

qtdeclarative-opensource-src (5.2.0-4) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Update symbols files again.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Build depend on pkg-kde-tools >= 0.15.12~, which fixes a qptrdiff
    substitution on s390x.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 19 Dec 2013 12:41:59 -0300

qtdeclarative-opensource-src (5.2.0-3) experimental; urgency=low

  * s390x updated it's gcc version while we where updating it's symbols. Re
    update them to avoid a FTBFS.
  * Also update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 16 Dec 2013 15:43:40 -0300

qtdeclarative-opensource-src (5.2.0-2) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Update libqt5qml5.symbols with feedback from i386, s390x and powerpc
    buildds.
  * Make qtdeclarative5-examples depend on all plugins used by examples.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Mark private symbols as such.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 16 Dec 2013 13:29:28 -0300

qtdeclarative-opensource-src (5.2.0-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop build-dependency on libqt5v8-5-private-dev, no longer needed.
  * Add copyright information for 3rdparty code to debian/copyright.
  * Update .install files.
  * Add new qtdeclarative5-settings-plugin package.
  * Make libqt5qml5 provide qtdeclarative-abi-5-2-0.
  * Update symbols files.
  * Explicitly define DEB_HOST_MULTIARCH in debian/rules.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add python as build dependency.
  * Bump other Qt build-dependecies to 5.2.0.
  * Adjust install files.
  * Update symbols files:
    - The symbols removed were either introduced with beta1 or private symbols.
    - Regenerate symbols that used to have the qreal substitution.
  * Mark private symbols as such.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 14 Dec 2013 09:13:18 -0300

qtdeclarative-opensource-src (5.1.1-1) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Update symbols file with buildds' logs.
  * Remove fix_systemdialogs_path, applied upstream.
  * Adjust examples install file.
  * Update symbols files with current build.
  * Tighten Qt 5 build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 22:09:43 -0300

qtdeclarative-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Add missing license information for tests/auto/qml/parserstress/tests/ecma*
    in debian/copyright. Thanks Scott Kitterman for the tip.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 10 Aug 2013 21:19:34 -0300

qtdeclarative-opensource-src (5.1.0-1) experimental; urgency=low

  [ Timo Jyrinki ]
  * New upstream release.
  * Bump build dependencies to 5.1.0.
  * Add new plugin packages Dialogs, Models, Private Widgets.
  * Update install files.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update watch file.
  * Bump the build dependency on libqt5v8-5-private-dev to 5.1.0-2~,
    as I wrongly removed the private headers in the previous version.
  * Add fix_systemdialogs_path to allow installing the sistemdialogs
    example binary in it's place. Upstream bug
    https://bugreports.qt-project.org/browse/QTBUG-32359.
  * Update symbols files.
  * Mark private symbols to provide qtdeclarative-abi-5-1-0.
    - Make libqt5qml5 provide qtdeclarative-abi-5-1-0.
    - Add mark_private_symbols.sh to mark the symbols.
    - Actually mark the symbols.
    - Add lintian overrides for libqt5quickparticles5 and libqt5quick5.
  * Add .qml to the list of file extensions that should not be executable.
  * Check files permission in a broader path.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 11 Jul 2013 13:39:12 -0300

qtdeclarative-opensource-src (5.0.2-6ubuntu6) trusty; urgency=low

  [ Albert Astals Cid ]
  * Improve the delegate range patch (LP: #1281188).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 18 Feb 2014 18:28:19 +0400

qtdeclarative-opensource-src (5.0.2-6ubuntu5) trusty; urgency=low

  [ Timo Jyrinki ]
  * Make private headers depend on libqt5v8-5-private-dev, so that packages
    building against Qt 5.2 can drop the explicit dependency.

  [ Daniel d'Andrada ]
  * debian/patches/fix_qtbug_32004.patch:
    - Backport fix for QTBUG-32004 which is slated for Qt 5.3 (LP: #1252709)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 03 Dec 2013 12:24:05 +0200

qtdeclarative-opensource-src (5.0.2-6ubuntu4) saucy; urgency=low

  * debian/patches/fix_1236765.patch:
    - Fix infinite loop QQmlIncubator::forceCompletion (LP: #1236765)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 08 Oct 2013 13:20:40 +0300

qtdeclarative-opensource-src (5.0.2-6ubuntu3) saucy; urgency=low

  * debian/patches/qml_type_loading.patch
    - Workaround for (LP: #1233705)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 02 Oct 2013 18:19:11 +0300

qtdeclarative-opensource-src (5.0.2-6ubuntu2) saucy; urgency=low

  * Add qtquick_delegate_creation_range_itemviews.patch to patchset.
    (LP: #1217924)

 -- Michał Sawicz <michal.sawicz@canonical.com>  Wed, 11 Sep 2013 14:03:31 +0200

qtdeclarative-opensource-src (5.0.2-6ubuntu1) saucy; urgency=low

  [ Timo Jyrinki ]
  * Resync with Debian, remaining changes:
    - Keep cherry-picked patches, and symbols
    - Keep debian/patches/rendering_performance_fix_lp1092358.patch
    - Add Vcs-Bzr field
  * Fix https://bugreports.qt-project.org/browse/QTBUG-30246 (LP: #1198830)
    - debian/patches/0b190b7114c816689eeb8478ea5151732bc7a5de_backport.patch
    - debian/patches/81a9dd71b9ce60ab4cae629b67d6f26ebdeb19db_backport.patch

  [ Dmitry Shachnev ]
  * Merge with Debian 5.0.2-6 to bring in documentation packages.
  * Note: architecture restrictions have been dropped from this upload,
    as requested by the Release Team.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 08 Jul 2013 07:51:02 +0300

qtdeclarative-opensource-src (5.0.2-6) experimental; urgency=low

  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Jun 2013 18:29:51 -0300

qtdeclarative-opensource-src (5.0.2-5) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Make every package that ships a binary managed by qtchooser depend on it.
  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create packages for qch and HTML doc formats.
  * Update symbols files.
  * Set qtdeclarative5-dbg as M-A same, so it can be coinstalled with other
    archs debugging symbols.

  [ Timo Jyrinki ]
  * Depend on libgl1-mesa-dri from the qtquick2 QML plugin
    - Not depending may cause crashes due to lack of VBO support
      (https://bugs.launchpad.net/bugs/1176199)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 19 Jun 2013 21:33:20 -0300

qtdeclarative-opensource-src (5.0.2-4) experimental; urgency=low

  [ Pino Toscano ]
  * debian/control: remove extra ${misc:Pre-Depends} from qmlscene and
    qtdeclarative5-dev-tools.
  * Update symbols files.
  * Fix Vcs-* headers.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols with amd64 build.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 18 May 2013 21:25:40 -0300

qtdeclarative-opensource-src (5.0.2-3) experimental; urgency=low

  [ Pino Toscano ]
  * Update symbols files.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 May 2013 14:53:19 -0300

qtdeclarative-opensource-src (5.0.2-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix wrong permissions of examples.

  [ Pino Toscano ]
  * Update symbols files.
  * qtdeclarative5-localstorage-plugin: depend on libqt5sql5-sqlite, as it is
    used directly.
  * Remove extra ${shlibs:Depends} from qtdeclarative5-private-dev.
  * Bump the libqt5v8-5-private-dev and libqt5xmlpatterns5-private-dev build
    dependencies to 5.0.2~.
  * rules: use $(DEB_HOST_MULTIARCH) everywhere.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 30 Apr 2013 20:45:49 -0300

qtdeclarative-opensource-src (5.0.2-1ubuntu2) saucy; urgency=low

  [ Timo Jyrinki ]
  * debian/patches/8a3d48915c29484c9ffb2fb8f0e3b569a9fe9b44_backport.patch:
    - Cherry-pick from upstream
      https://codereview.qt-project.org/#change,56583 (LP: #1183350)
  * debian/patches/0001-Fallback-to-QMetaObject-for-properties-not-in-QQmlPr.patch:
    - Cherry-pick from upstream
      https://codereview.qt-project.org/#change,57392 (LP: #1187746)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 20 Jun 2013 15:24:17 -0400

qtdeclarative-opensource-src (5.0.2-1ubuntu1) saucy; urgency=low

  [ Timo Jyrinki ]  
  * debian/patches/we_do_want_the_mouse_event_to_ourselves.patch:
    - Drop, merged upstream
  * debian/patches/fix_lp1087643.patch:
    - Drop, merged upstream
  * Merge with Debian experimental, remaining changes:
    - Keep architecture restrictions
    - Keep debian/patches/rendering_performance_fix_lp1092358.patch
  * Add libgl1-mesa-dri dependency for the quick2 plugin (LP: #1176199) 
  * Cherry-pick listview crasher fixes from upstream 5.1 branch (LP: #1176962):
    - debian/patches/01_8563adb737cec5d440197ddbd514fe201c5f18ff_backport.patch
    - debian/patches/02_53e317468626284fe26877659dff551ce3bc0e55_backport.patch
    - debian/patches/03_51665a9ecaebaef2382c1e76ebedfeffacb4b3de_backport.patch
    - debian/patches/04_9d6cd72353e4862592c016951810abf9a7ab8079_backport.patch

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix wrong permissions of examples.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 29 Apr 2013 16:27:13 -0700

qtdeclarative-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 21 Apr 2013 21:46:50 -0300

qtdeclarative-opensource-src (5.0.1-0ubuntu3) raring; urgency=low

  * Fix pkgconfig Libs.private path (LP: #1125156) 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 21 Mar 2013 06:48:55 +0000

qtdeclarative-opensource-src (5.0.1-0ubuntu2) raring; urgency=low

  [ Ken VanDine ]
  * debian/control
    - libqt5v8-5-dev only supports amd64, i386 and armhf so setting 
      Architecture to just those

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 20 Mar 2013 12:41:07 -0400

qtdeclarative-opensource-src (5.0.1-0ubuntu1) raring; urgency=low

  [ Timo Jyrinki ]
  * New upstream release. 
  * Add patches:
    - fix_lp1087643.patch
    - rendering_performance_fix_lp1092358.patch
    - we_do_want_the_mouse_event_to_ourselves.patch
  * Cherry-pick from upstream:
    - add_license_files.patch

  [ Didier Roche ]
  * Misc minor fixes to lintian override and patch formats

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 05 Feb 2013 14:17:19 +0000
